
.grid-date-wrapper {top: 0;}

@media (min-width:768px){
.page-section {padding:6rem 0;}
}

.page-section h2 {
    color: #54585a;
    font-family: 'League Gothic', sans-serif;
    font-size: 50px;
    font-weight: normal;
    line-height: .95em;
    letter-spacing: 0;
    margin: 30px 0 15px 0;
    padding: 0;
    text-transform: uppercase;
    position: relative;
	z-index: 0;}
	

#metrics {
    text-align:center;
    color:#54585a;
    padding:0;
    border-bottom:1px solid #e9e9e9;
    z-index:5;
}


#metrics .col {
    padding: 30px 0;
    margin-bottom: 0;
    background-color:#FFF;
    background-color: rgba(255,255,255,.95);
}

@media (min-width:767px){
  #metrics .col {width:25%;}  
}


#metrics .section-grid {
    margin: 2.25rem -1.25rem;
    margin-bottom:0;
}

#metrics .fa {
    display: none;
    text-align: center;
    color: #000;
    font-size: 60px;
    margin-bottom: 15px;
    opacity:.15;
    
}
    
#metrics .number {
    display: block;
    font: 4rem 'Milo', sans-serif;
    font-weight: 100;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    color: #00B388;
    
}   

#metrics p {
    display: block;
    font: bold italic 1.25rem 'Milo', sans-serif;
    line-height: 1.35em;
    line-height: calc(1.5em - 3px);
    text-align: center;
}



@media (min-width:992px){
    #metric-grid li:nth-child(even) {
        border-left:1px solid #e9e9e9; border-right:1px solid #e9e9e9;
        }
}
